/*
	Базовые элементы
*/


* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline:none;}
*:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


html{-webkit-text-size-adjust:none !important;}
body{font-family:Helvetica, Arial, sans-serif; font-size:14px; line-height:18px; margin:0; padding:0; width:100%;}

h1,h2,h3,h4,h5,h6{
	display:block;
	font-weight:normal;
	text-decoration:none;
	float:none;
	}

h1{line-height:44px; margin:20px 0 24px 0; font-size:28px;}
h2{line-height:36px; margin:18px 0 24px 0; font-size:24px;}
h3{line-height:26px; margin:18px 0 22px 0; font-size:20px;}
h4{line-height:24px; margin:18px 0 22px 0; font-size:18px;}
h5{line-height:22px; margin:18px 0 22px 0; font-size:16px;}
h6{line-height:20px; margin:18px 0 20px 0; font-size:14px;}

b, strong{font-weight:bold;}
i, em{font-style:italic;}

a{border:none; outline:none;}
a img{border:none;}
a:not([href]){color:inherit !important; text-decoration: inherit !important;}

p{line-height:19px; margin:0 0 16px 0;}

input, textarea{margin:0; padding:4px;}
textarea{resize:none !important;}
input[type="text"], input[type="password"], textarea, select{min-width:200px; color:#444; font-family:Helvetica, Arial, sans-serif; border-radius:0; border:1px solid #abadb3; font-size:13px;}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover{border:1px solid #95979f;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{border:1px solid #9ea0a7;}

label{cursor:pointer;}

ul{margin:0 0 16px 30px; list-style-type:disc;}
ol{margin:0 0 16px 30px; list-style-type:decimal;}
li{margin:0 0 6px 0;}

table, table tbody, table tr, table td{vertical-align:top;}


/* TEXTS */
.larger{font-size:larger;}
.smaller{font-size:smaller;}

span.nowrap{white-space:nowrap; display:inline-block;}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}



/* LISTS */
.list-style-none{list-style:none !important;}
.list-style-none li{list-style-type:none !important;}



/* CIRCLES */
.circle{border-radius:50%;}
img.circle{background:rgb(192,192,192);}



/* CHEAR FIXES */
.clear{clear:both; height:0; float:none; font-size:0;}
.clearfix{clear:both; height:0; float:none; font-size:0; width:100%;}


/* ALIGNS */
.alignleft, .align-left{float:left; text-align:left;}
img.alignleft, img.align-left{margin-right:20px;}

.alignright, .align-right{float:right; text-align:right;}
img.alignright, img.align-right{margin-right:20px;}
p.alignright, p.align-right{float:left; text-align:left;}

.alignnone, .align-none{float:none;}
img.alignnone, img.align-none{margin-top:20px; margin-bottom:20px;}

.aligncenter, .align-center{text-align:center; display:block; margin-left:auto; margin-right:auto;}
img.aligncenter, img.align-center{margin-top:20px; margin-bottom:20px;}



/* FONT AWESOME */
.fa{padding:0 8px 0 0;}



/* JQUERY TOOLTIPS */
.tooltip{cursor:pointer;}






/* THE GREATES CSS3 */

.transform{
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
}

.blur{
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	filter: blur(1px);
}